/* 
    Document   : extras
    Created on : Sep 10, 2012, 1:14:00 PM
    Author     : Todd
    Description: Buttons, boxes, icons, etcactionchoice
*/


/* ---- Buttons ---- */

.typography a.linkbutton,
.typography input.linkbutton,
.typography a.actionbutton,
.typography input.actionbutton,
.typography a.disabledbutton,
.typography input.disabledbutton {
	display: inline-block;
	margin: 0;
	padding: .5em 1em;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-style: italic;
	white-space: normal;
	vertical-align: middle;
	text-decoration: none;
	line-height: 1;
	text-align: center;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.typography a.linkbutton,
.typography input.linkbutton {
	font-size: .9em;
	margin: 10px 10px 0 0;
	color: rgb(230,230,230);
	color: rgba(255,255,255,.9);
	background-color: #017593;
	-moz-box-shadow: inset 0 10px 20px rgba(255,255,255,.2);
	-webkit-box-shadow: inset 0 10px 20px rgba(255,255,255,.2);
	box-shadow: inset 0 10px 20px rgb(255,255,255);
	box-shadow: inset 0 10px 20px rgba(255,255,255,.2);
	border: 2px solid rgb(230,230,230);
	border: 2px solid rgba(255,255,255,.8);
}

.typography a.linkbutton:hover, 
.typography a.linkbutton:active,
.typography input.linkbutton:hover,
.typography input.linkbutton:active {
	text-decoration: none;
	color: rgb(255,255,255);
	border: 2px solid rgb(255,255,255);
	-moz-box-shadow: inset 0 10px 20px rgba(255,255,255,.2), 0 0 4px 4px rgba(255,255,255,.2);
	-webkit-box-shadow: inset 0 10px 20px rgba(255,255,255,.2), 0 0 4px 4px rgba(255,255,255,.2);
	box-shadow: inset 0 10px 20px rgba(255,255,255,.2), 0 0 4px 4px rgba(255,255,255,.2);
}

.typography a.actionbutton,
.typography input.actionbutton {
	margin: 10px 10px 0 0;
	color: rgb(65,35,16);
	color: rgba(65,35,16,.9);
	font-size: .9em;
	background-color: rgb(249,216,53);
	-moz-box-shadow: inset 0 -10px 30px rgb(243,150,28);
	-webkit-box-shadow: inset 0 -10px 30px rgb(243,150,28);
	box-shadow: inset 0 -10px 30px rgb(243,150,28);
	border-color:rgb(65,35,16);
	border-color:rgba(65,35,16,.5);
	border-width:1px;
	/* Firefox v1.0+ */
	-moz-border-radius:15px ;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:15px ;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:15px;
	border-style:solid;
	overflow: hidden;
}

.typography a.actionbutton:hover, 
.typography a.actionbutton:active,
.typography input.actionbutton:hover,
.typography input.actionbutton:active {
	cursor: pointer;
	text-decoration: none;
	-moz-box-shadow: inset 0 -15px 20px rgb(243,150,28), 0 0 4px 4px rgba(246,182,40,.5);
	-webkit-box-shadow: inset 0 -10px 30px rgb(243,150,28), 0 0 4px 4px rgba(246,182,40,.5);
	box-shadow: inset 0 -10px 30px rgb(243,150,28), 0 0 4px 4px rgba(246,182,40,.5);
}

.typography a.linkbutton.disabled,
.typography input.linkbutton.disabled,
.typography a.actionbutton.disabled,
.typography input.actionbutton.disabled {
	opacity: .6;
}


/* Specific choices */
